You are here

Update LO to 5.0.4 please

8 posts / 0 new
Last post
Yanpas
Offline
Last seen: 5 years 7 months ago
Joined: 2015-07-30 05:32
Update LO to 5.0.4 please

LO 5.0.3 crashes in Calc (russian language) when editing style. This was fixed in 5.0.4 https://bugs.documentfoundation.org/show_bug.cgi?id=94614

Ken Herbert
Ken Herbert's picture
Offline
Last seen: 4 hours 6 min ago
DeveloperModerator
Joined: 2010-05-25 18:19
It is already being built

It is already being built.

You can check the Outdated Official Portable Applications thread, it is always updated with the releases that are coming, and it is also the place to report when a new version of an existing app is out that we may not know about.

mhonline
Offline
Last seen: 10 months 2 weeks ago
Joined: 2007-12-10 14:57
understandable, but ..

okay, I understand, that portaleapps.com is more or less supportung the Documentfoundation in making their LO portable.
However, it seems to be rather senseless to release a version, which is obviously broken and outdated on the day of release - like in this case LO 5.0.3 and 5.0.4 (or the coming 5.0.5 which is in the pipe but doesn't seems to get the needed support) . It might be more useful to assist those guys in quality-management.
rgds
martin
(P.S.: egerly awaiting the portable version of the already released 5.1.0.2)

John T. Haller
John T. Haller's picture
Online
Last seen: 15 min 28 sec ago
AdminDeveloperModeratorTranslator
Joined: 2005-11-28 22:21
5.1 isn't out yet

5.0.4 is still the stable version according to Libreoffice.org. It doesn't matter if it's on their mirrors, it's not released until it's posted. I wouldn't download it as an end user until it's posted either. Apps can be pulled due to last minute issues.

Sometimes, the impossible can become possible, if you're awesome!

Yanpas
Offline
Last seen: 5 years 7 months ago
Joined: 2015-07-30 05:32
What is broken in 5.0.4 and 5

What is broken in 5.0.4 and 5.0.3? They do not crash every 5 minutes

mhonline
Offline
Last seen: 10 months 2 weeks ago
Joined: 2007-12-10 14:57
reading through bugzilla I

reading through bugzilla I found too many crash-issues in 0.3 and 0.4 - personally I can not work with base, till all controls are working as expected - and the last 4-versions had issues with style-setting and base too, so I will stick with 5.0.2 until something more stable is out.
5.1.0.2 is in RC-status but available, and I need to wait for that in portable, as the fixing of the issues I am interested in will be done in 5.1-versions only.
So, let's wait and see.
m.

mhonline
Offline
Last seen: 10 months 2 weeks ago
Joined: 2007-12-10 14:57
5.1.0 out

it would be great, to have the LO 5.1.0 as soon as possible.
thanks

m.

John T. Haller
John T. Haller's picture
Online
Last seen: 15 min 28 sec ago
AdminDeveloperModeratorTranslator
Joined: 2005-11-28 22:21
Outdated Notifications Always Go Over Here

As discussed above, outdated app notifications are always posted here: https://portableapps.com/development/outdated

For future reference, you can find that page directly from the Development page and the Support page.

Sometimes, the impossible can become possible, if you're awesome!

Log in or register to post comments